## python-igraph 0.5.4

=== debian/changelog ===
python-igraph (0.5.4-2) unstable; urgency=low

  * Stop installing /usr/bin/igrpah. (Closes: #664443)
  * debian/control: Change Maintainer to DPMT.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 18 Mar 2012 11:38:57 +0900

python-igraph (0.5.4-1) unstable; urgency=low

  * Initial release (Closes: #574825)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 17 Mar 2012 17:23:55 +0900
