=== debian/control ===
Source: python-igraph
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 8.0.0),
	python-all-dev,
	python-setuptools,
	libigraph-dev
Standards-Version: 3.9.3
Homepage: http://igraph.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-igraph/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-igraph/trunk/

Package: python-igraph
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: High performance graph data structures and algorithms
 Python interface to the igraph high performance graph library, primarily
 aimed at complex network research and analysis.
 .
 Graph plotting functionality is provided by the Cairo library, so make
 sure you install the Python bindings of Cairo if you want to generate
 publication-quality graph plots.
