=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@  --with python2

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/python-igraph/usr/bin/igraph
