## python-igraph 0.6.5

=== debian/changelog ===
python-igraph (0.6.5-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release
  * Bump Standards-Version to 3.9.4. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 06 Jun 2013 10:57:53 +0900
