=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 	python-all-dev,
 	python-setuptools,
 	libigraph-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://igraph.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-igraph/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-igraph/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-igraph/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-igraph/trunk/
 
 Package: python-igraph
 Architecture: any
