## python-igraph 0.7.1post6

=== debian/changelog ===
python-igraph (0.7.1post6-0ubuntu2) wily; urgency=medium

  * Build-depend on pkg-config.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Sep 2015 23:11:12 +0200

python-igraph (0.7.1post6-0ubuntu1) wily; urgency=medium

  * New upstream version, fixing ftbfs.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Sep 2015 22:24:38 +0200
