=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper (>= 8.0.0),
 	python-all-dev,
 	python-setuptools,
-	libigraph-dev
-Standards-Version: 3.9.4
+	libigraph-dev,
+	pkg-config
+Standards-Version: 3.9.6
 Homepage: http://igraph.sourceforge.net/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-igraph/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-igraph/trunk/
