=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/python-igraph/python-igraph-(.*)\.tar\.gz
