## python-igraph 0.7.1.post6

=== debian/changelog ===
python-igraph (0.7.1.post6-5) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 23 Sep 2017 10:30:14 +0200

python-igraph (0.7.1.post6-4) experimental; urgency=low

  * Bump compat level to 10 and update debhelper dependency accordingly.
  * Bump copyright years in debian/copyright.
  * Add hardening flags to the build options.
  * Fix AttributeError when plotting graph inline in jupyter notebook
    (Closes: #862054).

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 10 Jun 2017 10:10:02 +0200

python-igraph (0.7.1.post6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Hugo Lefeuvre ]
  * Fix FTBFS on i386 (Closes: #806383).
  * debian/control:
    - Add myself to the uploaders.
    - Bump Standards-Version to 3.9.8.
    - Update Homepage field.
    - Update Description field for python-igraph and python3-igraph in order
      to avoid duplicates.
    - Add dh-python to the Build-Dependency list.
  * debian/compat, debian/control:
    - Bump compatibility to 9, and update dependency on debhelper to (> 9).
  * debian/copyright:
    - Add an entry for Hugo Lefeuvre.
    - Update copyright years.
  * debian/rules:
    - Stop shipping empty directory /usr/bin.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 24 Aug 2016 11:34:14 +0200

python-igraph (0.7.1.post6-2) unstable; urgency=medium

  * debian/control: Add pkg-config to Build-Depends. (Closes: #806230)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 26 Nov 2015 13:03:36 +0900

python-igraph (0.7.1.post6-1) unstable; urgency=medium

  * New upstream release. (Closes: #758211)
    +  Fix FTBFS. (Closes: #759858, #797829)
  * Bump Standards-Version to 3.9.6.
  * Support Python 3. (Closes: #742134)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 13:51:21 +0900
