=== debian/control ===
Source: python-igraph
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
           Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
	       python-all-dev,
	       python-setuptools,
	       python3-all-dev,
	       python3-setuptools,
	       libigraph-dev,
	       pkg-config
Standards-Version: 4.0.0
Homepage: http://igraph.org/python/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-igraph.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-igraph.git

Package: python-igraph
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: High performance graph data structures and algorithms (Python 2)
 Python interface to the igraph high performance graph library, primarily
 aimed at complex network research and analysis.
 .
 Graph plotting functionality is provided by the Cairo library, so make
 sure you install the Python bindings of Cairo if you want to generate
 publication-quality graph plots.
 .
 This package contains the Python 2 version of igraph.

Package: python3-igraph
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: High performance graph data structures and algorithms (Python 3)
 Python interface to the igraph high performance graph library, primarily
 aimed at complex network research and analysis.
 .
 Graph plotting functionality is provided by the Cairo library, so make
 sure you install the Python bindings of Cairo if you want to generate
 publication-quality graph plots.
 .
 This package contains the Python 3 version of igraph.
