=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=igraph

%:
	dh $@  --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/python-igraph/usr/bin/igraph
	rmdir $(CURDIR)/debian/python-igraph/usr/bin/
	rm -f $(CURDIR)/debian/python3-igraph/usr/bin/igraph
	rmdir $(CURDIR)/debian/python3-igraph/usr/bin/
