=== debian/watch ===
version=3
http://pypi.debian.net/python-igraph/python-igraph-(.*)\.tar\.gz
