## python-igraph 0.8.0

=== debian/changelog ===
python-igraph (0.8.0-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:48 +0100

python-igraph (0.8.0-2) unstable; urgency=medium

  * d/control: Add bison and libxml2-dev to B-D.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Feb 2020 14:15:37 +0900

python-igraph (0.8.0-1) unstable; urgency=medium

  * d/salsa-ci.yml: Add a CI config file
  * New upstream version 0.8.0
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump Standards-Version to 4.5.0
  * d/patches/*: Remove upstream merged patches.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Feb 2020 11:51:54 +0900

python-igraph (0.7.1.post6-8) unstable; urgency=medium

  * Team upload.
  * Convert git repository from git-dpm to gbp layout.
  * Bump Standards-Version to 4.4.1.
  * Drop Python 2 support (Closes: #937827).

 -- Ondřej Nový <onovy@debian.org>  Fri, 25 Oct 2019 13:19:35 +0200

python-igraph (0.7.1.post6-7) unstable; urgency=high

  * Patch by Nicolas Boulenguez, thanks!
  * Temporary workaround to avoid shipping headers in /usr/include/python3.7
    (instead of /usr/include/python3.7m). This is likely to be a
    python3-stdlib-extensions bug so we should consider removing this as soon
    as the bug as been addressed (Closes: #920337).
  * Migrate to compat = 12:
  * debian/control:
    - update debhelper dependency and migrate to debhelper-compat.
    - Rules-Requires-Root: no.
  * Remove now useless debian/compat file.
  * Bump debian/watch version to 4.

 -- Hugo Lefeuvre <hle@debian.org>  Mon, 04 Feb 2019 09:02:15 +0100

python-igraph (0.7.1.post6-6) unstable; urgency=high

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout

  [ Hugo Lefeuvre ]
  * Thanks to Nicolas Boulenguez for his patch suggestions !
  * debian/patches:
    - Disable buggy tests causing FTBFS (Closes: #912410).
    - Refresh patches.
  * Bump compat to 11.
  * debian/control:
    - Bump Standards-Version to 4.3.0.
    - Add python{3,}-numpy test dependency.
    - Add python{3,}-texttable dependency, stop using version from vendors/.
    - Bump debhelper dependency to >= 11.
    - Enable autopkgtest.
  * Bump copyright years.
  * Convert to git-dpm and run wrap-and-sort -a.

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 22 Jan 2019 20:41:32 +0100
