## python-igraph 0.8.2

=== debian/changelog ===
python-igraph (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 30 May 2020 13:30:27 +0900
