## python-igraph 0.8.3

=== debian/changelog ===
python-igraph (0.8.3-1build1) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:24:41 +0100

python-igraph (0.8.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ TANIGUCHI Takaki ]
  * New upstream version 0.8.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 07 Nov 2020 12:20:20 +0900
