=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-igraph
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
            Hugo Lefeuvre <hle@debian.org>
 Build-Depends: debhelper-compat (= 12),
@@ -19,8 +19,8 @@
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: http://igraph.org/python/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-igraph.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-igraph
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-igraph.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-igraph
 
 Package: python3-igraph
 Architecture: any
